.jumbotron-wrap__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.careers-hero {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #6c6874;
  color: #36343a;
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: normal;
  text-align: left;
  color: #FFFFFF;
  min-height: 450px;
}
@media (min-width: 1024px) {
  .careers-hero {
    min-height: 600px;
  }
}
.careers-hero_cta {
  background-color: transparent;
}
.careers-hero__content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1232px;
  padding: 179px 16px 138px;
  height: auto;
  text-align: center;
  align-items: center;
  animation-delay: 0.2s;
  animation-name: fadeIn;
  animation-duration: 1s;
  animation-fill-mode: both;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .careers-hero__content {
    max-width: 688px;
    padding: 105px 16px 66px;
  }
}
@media (max-width: 766px) {
  .careers-hero__content {
    max-width: 100%;
    min-height: 450px;
    padding: 68px 16px 70px 16px;
  }
}
.careers-hero__header {
  font-size: 43px;
  font-weight: bold;
  line-height: 1.37;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  margin: 0 0 34px;
}
@media (min-width: 1024px) {
  .careers-hero__header {
    margin-bottom: 32px;
    font-size: 48px;
    line-height: 1.35;
  }
}
.careers-hero__header_cta {
  color: #36343a;
}
.careers-hero__text {
  max-width: 400px;
  width: 100%;
  color: #d8a462;
  margin-bottom: 40px;
}
.careers-hero__text p {
  margin: 16px 0;
}
@media (max-width: 766px) {
  .careers-hero__text {
    max-width: 100%;
  }
}
.careers-hero__link-button {
  margin: 40px 0 0;
  width: 266px;
  height: 59px;
  font-size: 20px;
}
.animated-1s {
  animation-duration: 1s;
  animation-fill-mode: both;
}
